

/* = FORM
------------------------------------------------------------ */
.btn-icon {
	max-width: 30px;
	height: auto;
	vertical-align: sub;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
}

/*btn-floating*/
.btn-floating-boxed {
	position: fixed;
	bottom: 90px;
	right: 30px;
	z-index: 100;
	border-radius: 30px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.btn-floating-box {
	position: relative;
	display: flex;
	flex-direction: row;
	align-items: center;
	padding: 0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}

.btn-floating-desc {
	background-color: #d9d9d9;
	padding: 10px 40px 10px 20px;
	border-radius: 20px;
	display: none;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	z-index: 1;
}

.btn-floating-box:hover .btn-floating-desc {
	display: block;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	animation-name: flipInY;
	-webkit-animation-name: flipInY;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;
}

.btn-floating-desc p {
	margin-bottom: 0;
	font-weight: 600;
	font-size: 14px;
}

.btn-floating-icon {
	background-color: #29A71A;
	padding: 10px;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	-wekit-border-radius: 50%;
	-moz-border-radius: 50%;
	margin-left: -30px;
	z-index: 2;
}

.btn-floating-icon i {
	font-size: 28px;
	color: var(--white)
}

.load-more__btn-wrap {
	margin: 0 auto;
}
